<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PubApprovalProcessMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PubApprovalProcess">
        <id column="pap_id" property="papId" />
        <result column="pap_business_name" property="papBusinessName" />
        <result column="pap_table_name" property="papTableName" />
        <result column="pap_type" property="papType" />
        <result column="pap_url" property="papUrl" />
        <result column="pap_remark" property="papRemark" />
        <result column="pap_remark2" property="papRemark2" />
        <result column="pap_remark3" property="papRemark3" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="pap_token_url" property="papTokenUrl" />
    </resultMap>

</mapper>
